/*
Theme Name: Extra Child Theme
Version: 1.0
Description: Child Theme of Extra
Author: Elegant Themes
Template: Extra
Author URI: http://www.elegantthemes.com
*/
@import url("../Extra/style.css");
@font-face {
	font-family: 'JameelKhushkhatiRegular'; 
	src: url(fonts/Jameel-Noori-Nastaleeq.ttf) format("truetype");
	font-weight: normal;
    font-style: normal;
}
/**/
body {
	font-family: 'Calibri',Georgia,"Times New Roman", serif !important;
	/* 	direction: rtl; */
    unicode-bidi: embed;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: 'Calibri',Georgia,"Times New Roman",serif !important;
	font-style: unset !important;
}
#et-menu li a {
    font-size: 16px !important;
    font-weight: bold !important;
}

.et_extra_other_module .main-post, .et_pb_extra_module .main-post,
.et_extra_layout .et_pb_column_4_4 .et_pb_extra_module .posts-list {
	width: 100% !important;
}
.post.type-post .header {
	float: left;
}
.post .post-header {
	padding-right: 0;
	text-align: right;
}
.post.type-post .post-content {
	overflow: hidden;
	padding-left: 1em;
}

.posts-blog-feed-module .header {
	padding: 0 10px !important;
}
.single .post .entry-title {
	font-size: 40px;
}
.module-head .module-filter {
	display: none;
}
/* single page */
.single article,
.single .post-nav,
.single .related-posts {
	padding: 0 1em;
}
.single .post-wrap {
	padding-right: 0;
	padding-left: 0;
}
.single .post.type-post .post-content {
	font-size: 18px;	
}
/* sidebar */
.rtl .et_pb_widget .widget_list_portrait, 
.rtl .et_pb_widget .widget_list_thumbnail {
	margin: 0 0px 0 10px !important;
}
